combined_from: []
counts:
  concords:
    count_concords: 26512
    count_distinct_curies: 34143
    predicates:
      xref: 26512
    prefix_counts:
      xref(CHEBI, GO): 1
      xref(EC, GO): 5108
      xref(GO, InterPro): 1
      xref(GO, KEGG.PATHWAY): 3
      xref(GO, KEGG.REACTION): 1785
      xref(GO, MetaCyc): 5536
      xref(GO, MetaCyx): 1
      xref(GO, PMID): 3
      xref(GO, PO): 1
      xref(GO, REACT): 7715
      xref(GO, RESID): 123
      xref(GO, RHEA): 5097
      xref(GO, SABIO-RK): 2
      xref(GO, TCDB): 61
      xref(GO, TXPO): 1
      xref(GO, UM-BBD_enzymeID): 61
      xref(GO, UM-BBD_pathwayID): 91
      xref(GO, UM-BBD_reactionID): 277
      xref(GO, UniPathway): 2
      xref(GO, UniProtKB-KW): 1
      xref(GO, VZ): 119
      xref(GO, WBbt): 2
      xref(GO, WIKIPATHWAYS): 518
      xref(GO, https): 1
      xref(GO, kegg.module): 2
created_at: '2025-11-22T02:57:48.106495'
description: Extract GO-GO relationships from UberGraph with get_subclasses_and_xrefs()
  from GO:0007165, GO:0008150 and GO:0003674,with other_prefixes dict_values(['WIKIPATHWAYS',
  'REACT', 'TCDB'])
name: build_process_obo_relationships()
sources:
- name: GO-GO relationships from UberGraph
  type: UberGraph
type: concord
url: ''
